"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=DAN"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Dropbox Storage-plugin'et integrerer indhold fra brugerens Dropbox-lager."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage-plugin version 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personligt"
"storagAppInformNetworkDisconnectedErrorText=Ingen internetforbindelse. Opret internetforbindelse på din computer, og prøv igen."
"storagAppInformGeneralAddAccountErrorText=Der opstod en fejl ved tilføjelse af din konto. Prøv igen senere."
"storagAppInformGeneralRemoveAccountErrorText=Der opstod en fejl ved fjernelse af din konto. Prøv igen senere."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Dette arkiv er blevet opdateret på serveren, siden du sidst åbnede det. Vil du overskrive arkivet på serveren?"
"storagAppOutdatedApiText=Du bruger en ældre version af %{PRODUCT}%, der ikke længere understøtter denne funktion. Opdater til den seneste version for at bruge denne funktion."
"storageDownloadingFile=Downloader arkiv fra %{AdobeBlueHeron}%..."
"storageSavingFile=Gemmer på %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Ja"
"storageNo=Nej"
"storageContinue=Fortsæt"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annuller"
